Rwanda RAMS - Bug #836

condtion -paved unpaved charts
08/07/2024 11:32 AM - Narayana Akkipalli

Status: Resolved Start date: 01/07/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 19/07/2024 06:04 AM - Narayana Akkipalli

- Status changed from In Progress to Resolved

20/04/2025
